Skip to main content Skip to main menu Skip to search

Important

On vous informe qu'à partir du 1er Juillet 2018 l'Application Oriflame ne sera plus supporté sur des version android au dessous de 5.0. Pour toujours utiliser l'application, assurez-vous que votre système d'exploitation est à jour.